Subject: Re: [trill] [Gen-art] Genart last call review of draft-ietf-trill-address-flush-05

From: Alissa Cooper <[email-masked]>
Date: Wed, 7 Feb 2018 15:43:12 -0500

Robert, thank you for your review. Donald, thank you for addressing Robert’s comment. I have entered a No Objection ballot.

Alissa

> On Jan 26, 2018, at 3:50 PM, Donald Eastlake <[email-masked]> wrote:
> 
> HI Robert,
> 
> On Fri, Jan 26, 2018 at 3:29 PM, Robert Sparks <[email-masked] <mailto:[email-masked]>> wrote:
> Reviewer: Robert Sparks
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
> 
> Document: draft-ietf-trill-address-flush-05
> Reviewer: Robert Sparks
> Review Date: 2018-01-26
> IETF LC End Date: 2018-02-05
> IESG Telechat date: 2018-02-08
> 
> Summary: Ready for publication as a proposed standard
> 
> micro-nit: Expand FGL on its first use in the introduction.
> 
> Thanks for the review. I've added an expansion of FGL to the Introduction to the master sources so the next time a revision is uploaded, this will be fixed.
> 
> Thanks,
> Donald
> ===============================
>  Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
>  155 Beaver Street, Milford, MA 01757 USA
>  [email-masked] <mailto:[email-masked]>
>  
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>